### Method

# Ide Config set_display_name

#### Declaration

    void
    ide_config_set_display_name (
      IdeConfig* self,
      const gchar* display_name
    )

#### Description

No description available.

Sets property | `Ide.Config:display-name`

#### Parameters

`display_name` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.